Subject: ***SPAM*** 95.04 (5) Get a new huge colossal rod by clicking here.

From: "Philips hermed" <[email-masked]>
Date: Fri, 1 Feb 2008 14:56:25 -0500

There will be no stopping you after this. Your powers are soon to be unleashed.